/* color(BASIC) */
/*.scm a {color:#333;}*/
.scm {color:#444;}
.scm .ico {
	-webkit-background-size: 300px 70px;
	background-image:url('../img/sp_white_1x.png');
}

/* Added css */
@media screen and (-webkit-min-device-pixel-ratio:1.5){
	.scm .ico {background-image:url('../img/sp_white_15x.png')}
}
@media screen and (-webkit-device-pixel-ratio: 2) {
	.scm .ico {background-image:url('../img/sp_white_2x.png');}
}

.scm .co_line1 {border-color:#000; border-style:solid;}
.scm .co_line2 {border-color:#aaa; border-style:solid;}
.scm .co_line3 {border-color:#888; border-style:solid;}
.scm .co_line4 {border-color:#ccc; border-style:solid;}
.scm .co_line5 {border-color:#ccc; border-style:dashed;}

.scm .co_bg1 {background:#fff;}
.scm .co_bg2 {background:#fff;}
.scm .co_bg3 {background:#999;}

.scm .co_txt0 {color:#333;}
.scm .co_txt1 {color:#777;}
.scm .co_sbj {color:#444;}
.scm .co_po1 {color:#dc5800;}
.scm .co_tab {color:white;}


/* Input style */
.scm .ipt,
.scm .iptt {border-style:solid; border-color:#b1b1b1;}
.scm .ipt.disabled {background:#ddd;}


/* Line block Style */
.scm .bl,
.scm .bla:after {background:#ccc;}


/* color - layout */
.scm .cl .bx.active {background:#6c6f70;}
.scm .cl .bx.active .tab {color:white; text-shadow:0 -1px 1px rgba(0,0,0,.3);}
.scm .bx_con {background:#6c6f70;}
.scm .bx_con li {}
.scm .bx_con li a {border-style:solid; border-color:#898c8d; color:#ededed; text-shadow:0 0 0;}
.scm .bx_con li a:hover {background:#575a5d;}
.scm .bx_con li a strong {color:#ffcc1b;}
.scm .detail .sns_share a .ico {background-color:white;}

.scm .searchbox .frm_block {
	background:white;
	border:1px solid #aaa; border-bottom:1px solid #959595;
	box-shadow:0px 1px 0px rgba(255,255,255,0.3), inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.3), inset 0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.3), inset 0 1px 1px rgba(0,0,0,0.1);
}
.scm .searchbox.co_bg3 {background:#ccc;}


/* Header */
.scm .mhead h1 {text-shadow:1px 1px 1px #fff;}


/* List */
.scm .lst_notice li {background:#f3f3f3;}
.scm .lst_notice li .noti {color:white; background:#888;}
.scm .lst_gal li .thm {background:#ddd;}
.scm .lst_cal .nav {
	border-width:1px; border-style:solid; border-color:#ddd;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1f1f1), to(#c5c5c5));
	background: -webkit-linear-gradient(#f9f9f9, #c5c5c5);
	background: -moz-linear-gradient(#f1f1f1, #c5c5c5);
	background: -ms-linear-gradient(#f1f1f1, #c5c5c5);
	background: -o-linear-gradient(#f1f1f1, #c5c5c5);
	background: linear-gradient(#f1f1f1, #c5c5c5);
}
.scm .lst_cal .lst td {border-style:solid; border-color:#ddd; color:#6c6f70;}
.scm .lst_cal .lst td.active {background:#ebebeb;}
.scm .lst_cal .lst td.today {background:#d2f6ff;}
.scm .lst_cal .lst td.sun {color:#e53215;}
.scm .lst_cal .lst td.sat {color:#0072cf;}
.scm .lst_cal .lst td.today {background:#d2f6ff;}
.scm .lst_brd li a {color:inherit;}


/* Write */
.scm .write .etc .sns label .ico {background-color:white;}


/* Pagenate */
.scm .paginate a {background:#eee; color:#6c6f70;}
.scm .paginate strong {background:#888; color:white;}


/* Comment */
.scm .cmt_lst li .inf .btnn .ico {background-color:white;}


/* Button */
.scbtn {
	color:#777; border-style:solid; border-color:#ccc;
	background: #ccc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ff0000), to(#c5c5c5));
	background: -webkit-linear-gradient(#fff, #eee);
	background: -moz-linear-gradient(#f1f1f1, #c5c5c5);
	background: -ms-linear-gradient(#f1f1f1, #c5c5c5);
	background: -o-linear-gradient(#f1f1f1, #c5c5c5);
	background: linear-gradient(#f1f1f1, #c5c5c5);
	
	box-shadow:
	1px 1px 0 rgba(0,0,0,.1),
	inset 1px 1px 0 rgba(255,255,255,1);
	-webkit-box-shadow:
	1px 1px 0 rgba(0,0,0,.1),
	inset 1px 1px 0 rgba(255,255,255,1);
	-moz-box-shadow:
	1px 1px 0 rgba(0,0,0,.1),
	inset 1px 1px 0 rgba(255,255,255,1);
	
	text-shadow:1px 1px 1px rgba(255,255,255,.8);
}
.scbtn.highlight1 {
	color:#666; border-style:solid; border-color:#ccc;
	/* background: -webkit-gradient(linear, 0 0, 0 bottom, from(#878787), to(#585858));
	background: -webkit-linear-gradient(#eee, #ccc);
	background: -moz-linear-gradient(#878787, #585858);
	background: -ms-linear-gradient(#878787, #585858);
	background: -o-linear-gradient(#878787, #585858);
	background: linear-gradient(#878787, #585858); */

	box-shadow:
	1px 1px 0 rgba(0,0,0,.1),
	inset 1px 1px 0 rgba(255,255,255,1);
	-webkit-box-shadow:
	1px 1px 0 rgba(255,255,255,.1),
	inset 1px 1px 0 rgba(255,255,255,.4);
	-moz-box-shadow:
	1px 1px 0 rgba(0,0,0,.1),
	inset 1px 1px 0 rgba(255,255,255,1);
	
	text-shadow:1px 1px 1px rgba(255,255,255,.8);
}
